<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset=" UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
        <style type="text/css">
            body {
                background-color: rgb(157, 154, 154);
            }
        </style>
    </head>

    <body>
        <svg width="300" height="300">
            <g>
                <g>
                    <ellipse cx="70" cy="5" rx="40" ry="50" fill="grey" transform=" rotate(45 0 0)" />
                    <ellipse cx="70" cy="5" rx="20" ry="25" fill="#696969" transform=" rotate(45 0 0)" />
                </g>
                <g>
                    <ellipse cx="-140" cy="-220" rx="40" ry="50" fill="grey" transform=" rotate(135 0 0)" />
                    <ellipse cx="-140" cy="-220" rx="20" ry="25" fill="#696969" transform=" rotate(135 0 0)" />
                </g>

                <circle r="140" cx="150" cy="150" fill="white" />

                <g>
                    <ellipse rx="30" ry="35" cx="85" cy="155" fill="grey" />
                    <circle r="15" cx="85" cy="150" fill="black" />
                    <circle r="6" cx="80" cy="145" fill="white" />
                </g>
                <g>
                    <ellipse rx="30" ry="35" cx="215" cy="155" fill="grey" />
                    <circle r="15" cx="215" cy="150" fill="black" />
                    <circle r="6" cx="210" cy="145" fill="white" />
                </g>

                <ellipse rx="20" ry="15" cx="150" cy="195" fill="grey" />
            </g>
        </svg>
    </body>

</html>